This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 149440 - vmstat output has old format
vmstat output has old format
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: rhel-isa (Show other bugs)
4.0
All Linux
medium Severity low
: ---
: ---
Assigned To: John Ha
John Ha
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-22 19:05 EST by blbooth
Modified: 2014-08-04 18:15 EDT (History)
1 user (show)

See Also:
Fixed In Version: RHEL4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-17 06:43:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description blbooth 2005-02-22 19:05:58 EST
Description of problem:

2.5.3. vmstat
Command output example is for older version of vmstat:

procs                      memory      swap          io     system         cpu
 r  b   swpd   free   buff  cache   si   so    bi    bo   in    cs us sy id wa

New version (in RHEL 4) actually show:

procs -----------memory---------- ---swap-- -----io---- --system-- ----cpu----
 r  b   swpd   free   buff  cache   si   so    bi    bo   in    cs us sy id wa


Version-Release number of selected component (if applicable):
rhel-isa(EN)-4-HTML-RHI (2004-08-25T17:11)
Comment 1 Mike Behm 2006-02-06 16:19:57 EST
Made requested changes.

Note You need to log in before you can comment on or make changes to this bug.